html { font-size: 100%; /* for IE */ }
body{ font-size: 76%; font-family: Arial, Helvetica, sans-serif;
background:url("../new/images/bg.png") repeat scroll left top transparent
 }

table {border:0px;width:960px;margin-top:120px;}	
tr {background-color:#fff;}
img[src="topstrip.jpg"] {display:none}
div
{
line-height:1.5;
}	
	  
a:link {  
text-decoration: none;
color : #7F2949;
background : transparent;
}
a:visited {
text-decoration: none;
color : #7F2949;
background : transparent;
}
a:active {
color : #7F2949;
background : transparent;
text-decoration : none;
}
a:hover {
text-decoration : none;
color : #cc0066;
text-decoration : none;
}	 


P {
padding-right : 15px;
padding-left : 15px;
padding-bottom : 15px;
font : normal 14px/18px Arial, Helvetica, sans-serif;
color : #330000;
padding-top : 15px;
background : transparent; 
line-height: 1.5;
text-align : justify;
text-decoration : none;
}
.list {
list-style : disc;
margin : 10px 10px 10px 0;
line-height : normal;
font-family : Arial, Helvetica, sans-serif;
letter-spacing : normal; 
line-height: 1.5;
text-align : justify;
}
.thumbnail {
position : relative;
}
.thumbnail:hover {
z-index : 50;
background : transparent;
}
.thumbnail SPAN {
border-right : 2px solid #504946;
padding-right : 10px;
border-top : 2px solid #504946;
padding-left : 10px;
left : -1000px;
visibility : hidden;
padding-bottom : 10px;
border-left : 2px solid #504946;
color : #eeece0;
padding-top : 10px;
border-bottom : 2px solid #504946;
position : absolute;
background : #625a56;
text-decoration : none;
}
.thumbnail SPAN IMG {
border-top-width : 0;
padding-right : 2px;
padding-left : 2px;
border-left-width : 0;
border-bottom-width : 0;
padding-bottom : 2px;
padding-top : 2px;
border-right-width : 0;
}
.thumbnail:hover SPAN {
left : -140px;
visibility : visible;
top : 0;
}


